[versions]
immutables = "2.10.1"
jdt = "2.3.0"
jackson = "2.15.4"

[libraries]
immutables = { module = "org.immutables:value", version.ref = "immutables" }
jdt-annotations = { module = "org.eclipse.jdt:org.eclipse.jdt.annotation", version.ref = "jdt" }

#jackson
jackson-core = { module = "com.fasterxml.jackson.core:jackson-core", version.ref = "jackson" }
jackson-datatype-jdk8 = { module = "com.fasterxml.jackson.datatype:jackson-datatype-jdk8", version.ref = "jackson" }
jackson-datatype-jsr310 = { module = "com.fasterxml.jackson.datatype:jackson-datatype-jsr310", version.ref = "jackson" }

[bundles]

jackson = ["jackson-core", "jackson-datatype-jdk8", "jackson-datatype-jsr310"]